#################### Multivariate confirmation analysis ##################
#load the dataset
Load <- function(path = "potato.dat"){
  potatoData <- read.table(path, header = FALSE)
  colnames(potatoData) <- c("Area", "Size" ,"Temp", "Period", "Method", "Texture", "Flavor", "Moistness")
  potatoData$Area <- as.factor(potatoData$Area)
  potatoData$Size <- as.factor(potatoData$Size)
  potatoData$Temp <- as.factor(potatoData$Temp)
  potatoData$Period <- as.factor(potatoData$Period)
  potatoData$Method <- as.factor(potatoData$Method)
  return(potatoData)
}

source("boxTest.R")
library(mvnormtest)
library(scatterplot3d)
library(MVN)

#load the dataset
potatoData <- Load()
